/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .msgbox {
  width: 1200px;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding-top: 170px;
}
main section.mainttlsection .wrapper .msgbox .t02 {
  width: 100%;
  font-size: 77px;
}
main section.s01 {
  padding: 120px 0;
}
main section.s01 .wrapper {
  width: 1300px;
  margin: 0 auto;
}
main section.s01 .wrapper .ttlbox {
  width: 900px;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s01 .wrapper .ttlbox.effected {
  opacity: 1 !important;
}
main section.s01 .wrapper .ttlbox h2 {
  font-size: 50px;
  font-weight: bold;
}
main section.s01 .wrapper .ttlbox .t01 {
  font-size: 23px;
  color: #ea0000;
  font-weight: 500;
  margin-top: 20px;
}
main section.s01 .wrapper .box05 {
  background-image: url(../../../images/re0101.png);
  background-size: cover;
  background-position: center center;
  margin-top: 120px;
  position: relative;
  opacity: 0;
}
main section.s01 .wrapper .box05.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper .box05 dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 60px 0 60px 100px;
}
main section.s01 .wrapper .box05 dl dt {
  width: 180px;
  border-right: 1px solid #fff;
}
main section.s01 .wrapper .box05 dl dt .t06 {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  letter-spacing: 10px;
}
main section.s01 .wrapper .box05 dl dt .t06 img {
  width: 32px;
  vertical-align: top;
  margin: 5px 15px 0 0;
}
main section.s01 .wrapper .box05 dl dd {
  width: calc(100% - 180px);
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  padding-left: 30px;
}
main section.s01 .wrapper .box05 dl dd span {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  padding: 3px 10px 5px;
  border: 2px solid #fff;
  margin: 6px 0 0 20px;
}
main section.s01 .wrapper .box05 .box06 {
  width: 160px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 50px;
  bottom: 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
}
main section.s01 .wrapper .box05 .box06 p {
  width: 100%;
  display: block;
  font-size: 18px;
  line-height: 1;
  color: #fff;
  padding: 6px 0 8px;
  text-align: center;
  font-weight: 500;
  border: 1px solid #fff;
}
main section.s01 .wrapper .box05 .box06 p + p {
  margin-top: 10px;
}
main section.s01 .wrapper .box05 .box06 p.rec01 {
  background-color: #ce0507;
}
main section.s01 .wrapper .box05 .box06 p.rec02 {
  background-color: #3064e5;
}
main section.s01 .wrapper .person {
  width: 46%;
  display: block;
  position: absolute;
  bottom: 156px;
  right: 0;
  z-index: 100;
  opacity: 0;
}
main section.s01 .wrapper .person.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper table {
  width: 1000px;
  margin: 100px auto 0;
  opacity: 0;
}
main section.s01 .wrapper table.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper table tr {
  border-bottom: 1px solid #aaa;
}
main section.s01 .wrapper table tr:last-child {
  border: none;
}
main section.s01 .wrapper table tr th {
  width: 200px;
  padding: 25px 50px;
  font-size: 15px;
  line-height: 2;
  vertical-align: top;
  -moz-text-align-last: justify;
       text-align-last: justify;
}
main section.s01 .wrapper table tr td {
  padding: 25px 0;
  font-size: 15px;
  line-height: 2;
  vertical-align: top;
}
main section.s01 .wrapper table tr td span {
  padding-left: 15px;
}
main section.s01 .wrapper .btn_entry {
  width: 285px;
  display: block;
  background-color: #ea0000;
  margin: 70px auto 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
  line-height: 1;
  font-size: 20px;
  color: #fff;
  font-weight: 500;
  border-radius: 50px;
  padding: 25px 0;
  letter-spacing: 5px;
  opacity: 0;
}
main section.s01 .wrapper .btn_entry.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 {
  background-color: #ea0000;
  padding: 100px 0;
}
main section.s02 .wrapper .btn02 {
  width: 350px;
  line-height: 1;
  padding: 28px 0;
  margin: 0 auto;
  display: block;
  text-decoration: none;
  color: #363636;
  background-color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 3px;
  opacity: 0;
}
main section.s02 .wrapper .btn02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    width: 85%;
    padding-top: 60px;
    padding-left: 0px;
    text-align: right;
    padding-right: 0;
    right: 0;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: right;
    font-size: 24px;
    padding-right: 20px;
  }
  main section.s01 {
    padding: 50px 20px;
  }
  main section.s01 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s01 .wrapper .ttlbox {
    width: 100%;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s01 .wrapper .ttlbox.effected {
    opacity: 1 !important;
  }
  main section.s01 .wrapper .ttlbox h2 {
    font-size: 22px;
    font-weight: bold;
  }
  main section.s01 .wrapper .ttlbox .t01 {
    font-size: 14px;
    color: #ea0000;
    font-weight: 500;
    margin-top: 10px;
  }
  main section.s01 .wrapper .box05 {
    background-image: url(../../../images/re0101.png);
    background-size: cover;
    background-position: center center;
    margin-top: 40px;
    position: relative;
    opacity: 0;
  }
  main section.s01 .wrapper .box05.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper .box05 dl {
    display: block;
    padding: 20px;
  }
  main section.s01 .wrapper .box05 dl dt {
    width: 100%;
    border: none;
  }
  main section.s01 .wrapper .box05 dl dt .t06 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    letter-spacing: 5px;
  }
  main section.s01 .wrapper .box05 dl dt .t06 img {
    width: 14px;
    vertical-align: top;
    margin: 3px 10px 0 0;
  }
  main section.s01 .wrapper .box05 dl dd {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding-left: 0;
    margin-top: 10px;
  }
  main section.s01 .wrapper .box05 dl dd span {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    padding: 3px 10px 5px;
    border: 1px solid #fff;
    margin: 0 0 0 10px;
  }
  main section.s01 .wrapper .box05 .box06 {
    width: 100%;
    position: static;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 20px 20px;
  }
  main section.s01 .wrapper .box05 .box06 p {
    width: calc(50% - 7.5px);
    display: block;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    padding: 6px 0 8px;
    text-align: center;
    font-weight: 500;
    border: 1px solid #fff;
  }
  main section.s01 .wrapper .box05 .box06 p + p {
    margin-top: 0;
  }
  main section.s01 .wrapper .box05 .box06 p.rec01 {
    background-color: #ce0507;
  }
  main section.s01 .wrapper .box05 .box06 p.rec02 {
    background-color: #3064e5;
  }
  main section.s01 .wrapper .person {
    width: 180px;
    min-width: 0;
    display: block;
    position: absolute;
    right: 0;
    left: auto;
    bottom: 140px;
    z-index: 100;
    opacity: 0;
  }
  main section.s01 .wrapper .person.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper table {
    width: 100%;
    display: block;
    margin: 30px auto 0;
    opacity: 0;
  }
  main section.s01 .wrapper table.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper table tr {
    width: 100%;
    display: block;
    border-bottom: 1px solid #aaa;
    padding: 0 10px;
  }
  main section.s01 .wrapper table tr:last-child {
    border: none;
  }
  main section.s01 .wrapper table tr th {
    width: 100%;
    display: block;
    padding: 12px 0 0;
    font-size: 13px;
    line-height: 2;
    vertical-align: top;
    -moz-text-align-last: left;
         text-align-last: left;
    letter-spacing: 3px;
    font-weight: bold;
  }
  main section.s01 .wrapper table tr td {
    width: 100%;
    display: block;
    padding: 2px 0 12px;
    font-size: 13px;
    line-height: 1.7;
    vertical-align: top;
  }
  main section.s01 .wrapper table tr td span {
    padding-left: 15px;
  }
  main section.s01 .wrapper .btn_entry {
    width: 200px;
    display: block;
    background-color: #ea0000;
    margin: 30px auto 0;
    text-align: center;
    text-decoration: none;
    color: #fff;
    line-height: 1;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
    padding: 15px 0;
    letter-spacing: 3px;
    opacity: 0;
  }
  main section.s01 .wrapper .btn_entry.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 {
    background-color: #ea0000;
    padding: 50px 0;
  }
  main section.s02 .wrapper .btn02 {
    width: 220px;
    line-height: 1;
    padding: 15px 0;
    margin: 0 auto;
    display: block;
    text-decoration: none;
    color: #363636;
    background-color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    opacity: 0;
  }
  main section.s02 .wrapper .btn02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
}